<div class="fit-options-div fit-options-div-{{ id_suffix }}">
  <input id="perk-style-{{ id_suffix }}" type="hidden">
  <div class="chained" style="display: none;">
    {% trans %}The European shirt fits run a little small so you might want to consider sizing up.{% endtrans %}
  </div>
  <select class="field input fit w-select" data-name="Fit" id="perk-fit-{{ id_suffix }}" name="Fit" aria-label="{% trans %}Fit{% endtrans %}">
    <option value="--none--">{% trans %}Select Fit{% endtrans %}</option>
    <option value="slim">{% trans %}Slim{% endtrans %}</option>
    <option value="classic">{% trans %}Classic{% endtrans %}</option>

    {% if include_style %}
      <option value="european">{% trans %}European{% endtrans %}</option>
    {% endif %}
  </select>
  <select class="field size input w-select" data-name="Size" id="perk-size-{{ id_suffix }}" name="Size" aria-label="{% trans %}Size{% endtrans %}">
    <option value="--none--">{% trans %}Select Size{% endtrans %}</option>
    <option value="s">{% trans %}S{% endtrans %}</option>
    <option value="m">{% trans %}M{% endtrans %}</option>
    <option value="l">{% trans %}L{% endtrans %}</option>
    <option value="xl">{% trans %}XL{% endtrans %}</option>
    <option value="xxl">{% trans %}XXL{% endtrans %}</option>
  </select>
</div>
